Subject: Ticket Assigned - 9419422779 - Reschedule Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 00:26:31 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9419422779 - Reschedule Delivery Natasha                    Hi           04:22 AM, 14th Mar                     Natasha                    Good morning           04:22 AM, 14th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           04:23 AM, 14th Mar                     Natasha                    Hi Aws           04:23 AM, 14th Mar                   Aws                   I can see that order 9419422779 has been shipped now           04:23 AM, 14th Mar                     Natasha                    Yes ?           04:23 AM, 14th Mar                   Aws                   Hi Natasha           04:23 AM, 14th Mar                   Aws                   I will forward your request to arrange the delivery on 18/03 to our courier partner           04:23 AM, 14th Mar                     Natasha                    I will be at work and there will be no one to pick it up today           04:23 AM, 14th Mar                     Natasha                    Thank you           04:24 AM, 14th Mar                   Aws                   No need to worry, even if the order was out for delivery today the team will reschedule it since you are not available           04:25 AM, 14th Mar                   Aws                   I will raise your request immediately           04:25 AM, 14th Mar                   Aws                   Is there anything else I can assist you with today?           04:25 AM, 14th Mar                     Natasha                    Thank you , much appreciated           04:25 AM, 14th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           04:25 AM, 14th Mar                     Natasha                    Nothing for now. Thank you for your quick response           04:26 AM, 14th Mar                     Natasha                    Have a good day           04:26 AM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5843571